/*  
Theme Name: CALearning
Theme URI: http://www.collegeforadultlearning.edu.au
Description: Custom theme for collegeforadultlearning.edu.au
Author: Social Garden
Author URI: http://www.socialgarden.com.au
Version: 1.0
Template: wordpress-bootstrap-master
Tags: black, white, yellow, blue, two-columns, three-columns, fixed-width, right-sidebar, left sidebar
*/

/* Globals */
body {
	padding: 0;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 100;
	color: #666666;
}
.btn { 
	border: 0;
/*	border-radius: 0;*/
	font-weight: 300;
  font-family: 'ProximaNova', Helvetica, Arial, sans-serif;	
}
.btn-default {
	background-color: #fbae17;
	color: #fff;
}
.btn-default:hover {
	background-color: #fdba38;
	color: #005c9c;
}
a {
	transition: all 0.2s ease-in-out;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'ProximaNova', Helvetica, Arial, sans-serif;	
}

h2, h3 {
	font-size: 28px;
	color: #005e9c;
}
.entry ul {
	padding: 10px 0;
}
.entry ul li {
  list-style: url(img/disc.png);
  margin-left: 20px;
  padding: 0px 0px 10px 5px;
}
.entry ol li {
  padding: 0px 0px 10px 5px;
}
.navigation-row select {
	background: #f3f3f3;
  outline: none;
  font-size: 13px;
  color: #888;
  padding: 6px 10px!important;
  font-size: 14px;
}
.wp-pagenavi span.current {
    background-color: #fdba38;
}

.wp-pagenavi span.current, .wp-pagenavi a {
    color: #ffffff;
    padding: 5px 8px;
    font-size: 12px;
}

.wp-pagenavi a {
    background-color: #fbae17;
}


/* Headers */
#top-header {
	background-color: #c5c5c5;
	color: #fff;
	//margin-top: 15px;
}
#top-header a { color: #fff; }
#top-header a:hover { color: #eaeaea }

.top-address, .top-socialmedia {
	float: left;
	line-height: 1.5;
	font-size: 15px;
	padding: 10px 15px 0 0;
}
.top-address {
	margin-right: 15px;
}

.top-address i, .top-socialmedia i, .top-phone i {
	margin-right: 10px;
}
.top-phone {
	float: right;
	background-color: #005c9c;
	line-height: 2;
	padding: 3px 15px;
	font-size: 18px;
	font-weight: 500;
}
#top-header, #site-logos { display: none; }

#top-header li, 
footer li {
	display: inline-block;
}

header #site-logos { 
	padding-top: 20px;
	padding-bottom: 15px;
	background-color: #fff;
}
header .cal-logo img {
	width: auto;
	height: 65px;
}
header .nsw-button {
	text-align: right;
}
.navbar-nav {
	max-width: 690px;
}
.navbar-default .navbar-brand {
	text-indent: -999em;
	background: url(img/CALearning-logo.png) no-repeat top left;
	background-size: contain;
	width: 180px;
	margin: 5px;
}

.navbar { 
	margin-bottom: 0;
	border: 0;
	border-radius: 0; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: 0;
	background: #fbae17;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;	
	font-size: 10px;
	font-family: 'ProximaNova', Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	background-color: #fdba38;
	color: #fff;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background-color: #fdba38;
	color: #fff;
}
.dropdown-menu {
	border: 0;
	border-radius: 0;	
	background: #fbae17;
	padding: 0;
}
.dropdown-menu>li>a {
	color: #fff;
	padding: 8px 20px;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background-color: #fdba38;
	color: #fff;
}

.online-course {
	padding-top: 10px;
}

a.online-courses {
  background: #ff7d15;
  padding: 10px 10px 10px 20px;
  text-decoration: none;
  color: #fff;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  font-weight: normal;
  font-size: 11px;
  margin: 0 auto;
  float: right;
}
a.online-courses:hover {
	background: #FBAE17;
}

/* Sliders */
.hero-text {
	float: left;
	margin-left: 30px;
	font-size: 14px;
	font-weight: 100;
	font-family: 'Arvo', serif;
	color: #fff;
}
.hero-text h1 {
	color: #fbae17;
	font-size: 18px;
	margin-top: 5%;
	font-family: 'ProximaNova', Helvetica, Arial, sans-serif;
}
.hero-text p {
	line-height: 1.4;
  margin-bottom: 15px;
}
.hero-cta {
	clear: both;
	float: left;
	margin-left: 30px;
	font-size: 14px;
}

/* Footer */
footer.site-footer {
	margin-top: 30px;
	background-color: #005e9c;
	color: #fff;
}
footer.site-footer a {
	color: #fff;
}
footer.site-footer .footer-socialmedia {
	line-height: 2;
	margin-top: 10px;
}
footer.site-footer .footer-socialmedia a {
	background: #fff;
	color: #005e9c;
	border-radius: 40px;
	display: block;
	padding: 3px 11px;
}
footer.site-footer .footer-socialmedia a.fb {
	padding: 3px 13px;
}
footer.site-footer .footer-socialmedia a:hover {
	background-color: rgba(255,255,255,0.3);
	color: #fff;
}
footer.site-footer .footer-socialmedia ul {
	float: right;
}

/* Forms */
.gform_wrapper, .gform_wrapper .gform_footer {
	margin: 0 0 15px 0 !important;
	padding: 0;
}
.gform_wrapper .gfield_label, .gform_wrapper label,
.gform_wrapper .top_label .gfield_label {
	display: none !important;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea {
	background: #f1f1f1;
	border: 0;
	padding: 8px 15px !important;
	color: #005e9c;
}
.gform_wrapper ul li.gfield {
	margin-bottom: 10px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	padding: 10px 16px;
 	font-size: 18px;
	line-height: 1.33;
	border: 0;
	border-radius: 6px;
	background-color: #fbae17;
	color: #fff;
	box-shadow: 0;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
	background-color: #fdba38;
}

/* Frontpage */
body.home {
	background-color: #f1f1f1;
}
.products {
	margin-top: 30px;
	margin-bottom: 30px;
}
.product-item  {
	background-color: #fff;
	overflow: hidden;
}
.product-img {
	width: 100%;
	height: 190px;
	overflow: hidden;
	display: block;
	background-color: #fbae17;
}
.product-img img {
	width: 100%;
	height: auto;	
	opacity: 0.6;
	filter: alpha(opacity:60);
	transition: all 0.5s ease-in-out;
}
.product-img:hover img {
	opacity: 1;
	filter: alpha(opacity:100);
	transition: all 0.5s ease-in-out;
}
.product-item-copy {
	margin: 30px;
	color: #005e9c;
	font-size: 14px;
	font-weight: 100;
}
.product-item-copy h2 {
	font-size: 24px;
	font-weight: 500;	
}
.product-item-copy a {
	color: #005e9c;
	text-decoration: none;
}
.product-item-copy a:hover {
	color: #fbae17;
}

.cta {
	display: block;
	background-color: #005e9c;
	overflow: hidden;
	color: #fff;
	padding: 30px 15px;
}
.cta h3 {
	font-size: 19px;
	font-weight: 100;
	font-family: 'Arvo', serif;
	margin: 0;
	line-height: 1.3;
	color: #fff;
}

.cta .cta-btn {
/* 	margin-top: 1.5%;*/
  text-align: right;
}

.section-title {
	text-align: center;
	margin: 45px 0 30px 0;
}
.section-item-content {
	background: #fff;
	padding: 30px;
	text-align: center;
	font-size: 16px;
	color: #005e9c;
}
.section-item-content .section-col-header {
	display: block;
	font-size: 40px;
	color: #fbae17;
	line-height: 1;
}
.testimonials h2 {
	text-align: center;
}
.testimonial_rotator_wrap {
  background: url(img/quote.png) no-repeat 30px 0;
}
.testimonial_rotator_quote {
  margin: 0 15px 0 30px;
}
.testimonial_rotator_quote cite {
  text-align: right;
  font-style: italic;
  display: block;
}

/* Pages */
.page-header {
	margin: 0 0 30px 0;
	width: 100%;
	height: 100px;
	overflow: hidden;
	background-color: #005e9c;
	position: relative;
	z-index: 10;
}
.page-header .header-image {
	width: 100%;
	height: 100px;
	overflow: hidden;	
}
.page-header img {
	width: 100%;
	opacity: 0.3;
	filter: alpha(opacity:30);
}

.page-header h1 { 
	margin: -70px 0 0 0; 
	text-align: center;
	position: relative;
	z-index: 90;
	color: #fbae17;
	font-size: 24px;
}
.content {
	font-size: 16px;
	line-height: 1.4;
}
.main-content, .sub-content {
	font-size: 20px;
	line-height: 1.4;
	margin: 30px 5%;
}

.box-grey {
	background-color: #f1f1f1;
}
.box-grey div {
	padding: 30px;
}

.content .box-grey {
	padding-left: 0;
	padding-right: 0;
	margin: 30px 0;
}

/* Product pages */
ul.product-steps {
	padding: 0;
	list-style-type: none;
	list-style-type: decimal !ie; /*IE 7- hack*/
	
	counter-reset: li-counter;
}
ul.product-steps li {
	background-color: #fbae17;
	color: #333;
	margin: 0;
	background-position: 50% 15px;
	background-repeat: no-repeat;
	background-size: 100px auto;
	clear: both;
	overflow: hidden;
	position: relative;
}
ul.product-steps li .step-content {
	padding: 30px;
	margin-top: 100px;
}

ul.product-steps li .step-content:before {
	content: counter(li-counter);
	counter-increment: li-counter;
	color: #fff;
	font-size: 18px;
	display: block;
	text-align: center;
	margin: 0 auto;
}

ul.product-steps li h3 {
	margin: 0 0 30px 0;
	font-size: 24px;
	text-align: center;
}
ul.product-steps li:nth-child(odd), ul.product-steps li.alternate {
	background-color: #005e9c;
	color: #fff;
}
ul.product-steps li:nth-child(odd) .step-content:before, ul.product-steps li.alternate .step-content:before {
	background: #005e9c;
}
ul.product-steps li:nth-child(odd) h3, ul.product-steps li.alternate h3 {
	color: #fbae17;
}

/* About Us */
.team-members {
	clear: both;
  margin-top: 2em;
}
.team-members { 
	list-style-type: none;
	padding: 0;
	font-size: 12px;
}

.team-members .member-photo {
	display: block;
	width: 100%;
 	height: 200px;
	background-color: #fbae17;
	overflow: hidden;
	margin-bottom: 15px;
}
.team-members .member-photo img {
	width: 100%;
}
.team-members h4, .team-members h5 {
	color: #005e9c;
	font-weight: 100;
}
.team-members h4 {
	margin: 0;
}
.team-members h5 {
	margin: 0 0 10px 0;
	text-transform: uppercase;
	font-size: 14px;
}
/* Contact Us */
.contact-details {
	margin-top: 75px;
}

/* Qualifications - Diploma */
.page-header.qualifications .header-image img {
  opacity: 1;
  filter: alpha(opacity:100);
}
.page-header.qualifications h1 { 
  margin: -150px 0 0 0;
  font-size: 36px;
  text-indent: -999em;
}
.page-template-template-qualifications h2 {
  color: #fbae17;

}
.page-template-template-qualifications h3 {

}
.page-template-template-qualifications h4 {
	color: #fbae17;
  font-size: 22px;
}

/* collapsibles */
.page-template-template-qualifications .panel {
	border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.page-template-template-qualifications .panel-heading {
	background: none;
  border: 0;
  border-bottom: 1px solid #fbae17;
  color: #fbae17;
  font-size: 24px;
  padding: 10px 0;
}
.panel-title {
	position: relative;
}
.panel-title a {
	display: block;
 	text-decoration: none;
}
.panel-title a:after {
	content: '';
  position: absolute;
  width: 24px;
  height: 24px;
  right: 13px;
  top: 0px;
  opacity: 1;
  filter: alpha(opacity:100);  
  background: url(img/arrow_up.png) no-repeat center center;
}
.panel-title a.collapsed:after {
  background: url(img/arrow_down.png) no-repeat center center;
}
.panel-title a:hover {
	text-decoration: none;
  border: 0;
}
.panel-title a:hover:after {
  opacity: 0.5;
  filter: alpha(opacity:50);
} 
.page-template-template-qualifications .panel-heading+.panel-collapse>.panel-body {
	border: 0;
  box-shadow: 0;
  -webkit-box-shadow: 0;
  padding: 15px 0;
}
.page-template-template-qualifications .panel-heading+.panel-collapse>.panel-body h5 {
	color: #005e9c;
  font-size: 20px;
}
.page-template-template-qualifications .panel-heading+.panel-collapse>.panel-body h6 {
	color: #005e9c;
  font-size: 16px;
}

#diplomas-sidebar h3 {
	text-align: center;
  color: #fff;
  background-color: #fbae17;
  margin: 0 0 20px 0;
  padding: 30px 30px 42px 30px;
  font-size: 24px;
}

/* BLOG */
#content {
  color: #7f8ea1;
}
.widget {
	margin-bottom: 30px;
}
h4.widgettitle {
	font-weight: 300;
	color: #fbae17;
	padding: 8px 0;
	margin: 15px 0;
  font-size: 24px;
}
#sidebar1 ul {
	padding: 0;
}
#sidebar1 li {
	list-style-type: none;
}
#sidebar1 select {
	width: 100%;
}

.single .testimonial_rotator_description h2 {
	display: none;
}
.single .testimonial_rotator_quote {
	padding: 0;
  margin: 0;
  font-style: italic;
}
#sidebar1 .gform_wrapper .gform_footer {
	padding: 0;
}

#sidebar1 .gform_wrapper .gform_footer input.button,#sidebar1 .gform_wrapper .gform_footer input[type=image],#sidebar1 .gform_wrapper .gform_footer input[type=submit] {
	width: 98%;
  text-align: center;
  text-transform: uppercase; 
  font-size: 12px;
}

.blog h1, .archive h1 {
  font-size: 24px;
}

.blog .category-archives, .archive .category-archives {
	text-align: right;
}

.blog article header {
}
.blog article header img, .archive article header img {
	max-width: 100%;
  height: auto;
}
.blog .navigation-row, .archive .navigation-row {
	margin-top: 15px;
}
.blog article, .archive article {
	margin-bottom: 30px;
}
.blog article h2, .archive article h2 {
	font-size: 16px;
  border-bottom: 1px dotted #bbbbbb;
  line-height: 1.4;
  color: #fbae17;
  margin: 5px 0;
  height: auto;
}
.blog article h2 a, .archive article h2 a {
  color: #fbae17;
  text-decoration: none;
}
.blog article header a.featured, .archive article header a.featured {
	display: block;
  width: 100%;
  overflow: hidden;
  height: 170px;
  background-color: #f1f1f1;
}
.blog article section, .archive article section {
	border-bottom: 1px dotted #bbbbbb;
  font-size: 14px;
}
.blog article footer, .archive article footer {
	font-size: 12px;
}
.blog article footer .datetime, .archive article footer .datetime {
	color: #fbae17;
}
.blog article footer .author, .archive article footer .author {
	text-align: right;
}
.single h1 {
	font-weight: 300;
}
.single article header {
	margin-bottom: 30px;
}
.single p.meta {
	font-size: 13px;
}
.single article section {
	font-size: 16px;
  color: #666666;
}
.single article section strong, .single article section bold {
	font-weight: 500;
}
.single article section strong, .single article section a {
	color: #666666;
}
.single article h2, .single article h3 {
	font-weight: 300;
}
.single article h2 {
	font-size: 26px;
}
.single article h3 {
	font-size: 22px;
}
.single article h4 {
	font-size: 18px;
  color: #7f8ea1;
}

.single article p {
	line-height: 1.5;
  margin-bottom: 15px;
}

.single article .post_content a {
	border-bottom: 1px solid #999999;
}

.single article .post_content img {
	margin: 0 auto 30px auto;
}
.single article .post_content .wp-caption {
	font-size: 12px;
  text-align: right;
  margin-bottom: 30px;
}
.single article .post_content .wp-caption img {
	margin-bottom: 10px;
}

.single article .wp_rp_wrap { margin-top: 60px; }
.single article .wp_rp_wrap h3 { font-size: 1.5em;  }
.single article ul.related_post li { width: 140px !important; }
.single article ul.related_post li img { border-radius: 0 !important; }

.single #sidebar1 ul.related_post li { clear: both !important; width: 100% !important; border-bottom: 0 !important;}

.single #sidebar1 ul.related_post li img {width: 90px !important;height: 90px !important;float: left !important;margin-right: 15px !important;border-radius: 0 !important;
}
.single #sidebar1 ul.related_post li .wp_rp_title { font-size: 12px !important; }

.comment {
	font-family: 'OpenSans', Helvetica, Arial, sans-serif;
}

#post-pagination {
	margin-top: 30px;
  font-weight: 700;
  text-transform: uppercase;
}
#post-pagination a {
	color: #fbae17;
}
#post-pagination .next-button-post {
	text-align: right;
}

.single-post ol.footnotes {
	margin-top: 30px;
  padding-top: 15px;
  border-top: 1px solid #ccc;
}

.single-post ol.footnotes > li{
  	list-style: decimal;
    position: relative;
    margin: 0;
    padding-left: 0.5em;
    font-size: 12px !important;
  color: #999;
}
.single-post ol.footnotes > li:before {
 
    content: none !important;
    counter-increment: none !important;
  
}
.single-post sup a {
    color: #FBAE17 !important; 
    font-size: 12px !important; 
  	font-weight: 700;
  	text-decoration: none !important;
}

/* MEDIA QUERIES */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	#top-header, #site-logos { display: block }
	.navbar-brand { display: none; }
  .on-mobile { display: none !important; }
	/* Sliders */
	.hero-text {
		float: left;
		margin-left: 30px;
		font-size: 24px;
	}
	.hero-text h1 {
		color: #fbae17;
		font-size: 32px;
	}
	/* Pages */
  .product-img {
  	height: 230px;
  }
	.page-header {
		height: 180px;
	}
	.page-header .header-image {
		height: 180px;
	}
	.page-header h1 { 
		margin: -100px 0 0 0;
		font-size: 32px;
	}
	/* Product pages */
	ul.product-steps li {
		background-position: 8% 50%;
		background-repeat: no-repeat;
		background-size: 100px auto;
		clear: both;
		overflow: hidden;
		position: relative;
	}
	ul.product-steps li .step-content {
		padding: 30px;
		padding-left: 200px;
		margin-top: 0;
	}

	ul.product-steps li .step-content:before {
		content: counter(li-counter);
		counter-increment: li-counter;
		color: #fff;
		display: block;
		line-height: 50px;
		width: 55px;
		font-size: 24px;
		font-family: 'ProximaNova', Helvetica, Arial, sans-serif;
		font-weight: 500;
		text-align: center;
		border: 3px solid #f1f1f1;
		border-radius: 50px;
		background-color: #fbae17;
		margin: 0 0 0 -130px;
	}

	ul.product-steps li h3 {
		margin: -50px 0 30px 0;
		text-align: left;
	}
	ul.product-steps li:first-child .step-content {
		padding-top: 0;
		margin-top: 30px;
	}
	.team-members .member-photo {
	 	height: 180px;
	}
  /* Blog */
  .blog article h2, .archive article h2 {
  	height: 50px;
  }
  .blog article section, .archive article section {
  	height: 200px;
  }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.product-img {
		height: 280px;
	}
	.navbar-nav {
		float: none;
		margin: 0 auto;
		max-width: 890px;
	}
	.navbar-default .navbar-nav>li>a {
		font-size: 14px;
	}
  a.online-courses {
  	font-size: 14px;
  }
	/* Sliders */
	.hero-text {
		float: left;
		margin-left: 30px;
		width: 70%;
		height: 100%;
		font-size: 24px;
	}
	.hero-text h1 {
		color: #fbae17;
		font-size: 32px;
		margin-top: 15%;
	}
	.hero-cta {
		position: absolute;
		top: 50%;
		right: 30px;
	}
  .testimonials h2 {
  	line-height: 160px;
  }
	/* Pages */
	.main-content, .sub-content {
		margin: 30px 10%;
	}
	.page-header {
		height: 280px;
	}
	.page-header .header-image {
		height: 280px;
	}
	.page-header h1 { 
		margin: -150px 0 0 0;
		font-size: 36px;
	}
	/* Product Steps */
	ul.product-steps li {
		margin: 0;
		background-position: 5% 50%;
		background-repeat: no-repeat;
		background-size: 150px auto;
		clear: both;
		overflow: hidden;
		position: relative;
	}
	ul.product-steps li .step-content {
		padding: 30px;
		padding-left: 50px;
		border-left: 3px solid #f1f1f1;
	}

	ul.product-steps li .step-content:before {
		margin: 0 0 0 -80px;
		background-color: #fbae17;
	}

	ul.product-steps li h3 {
		margin: -40px 0 30px 0;
		font-size: 24px;
	}
	ul.product-steps li:first-child .step-content {
		padding-top: 0;
		margin-top: 30px;
	}
	.team-members .member-photo {
	 	height: 250px;
	}
  /* Qualifications */
  .page-header.qualifications {
    height: 257px;
    margin-bottom: 0;
  }
  .page-header.qualifications .header-image {
    height: 257px;
  }
  #diplomas-sidebar h3 {
	  background: #fff url(img/form_header.png) no-repeat top center;
  	margin: 0 0 20px 0;
  	padding: 30px 30px 42px 30px;
 	}
  /* Blogs */
  .blog article header a.featured, .archive article header a.featured {
	  height: 278px;
  	background-color: #f1f1f1;	
	}
  .blog article h2, .archive article h2 {
  	height: auto;
  }
  .blog article section, .archive article section {
  	height: 150px;
  }
  
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
  /* Qualifications */
  .page-header.qualifications {
    height: 300px;
  }
  .page-header.qualifications .header-image {
    height: 300px;
  }
  /* Blog */
  .blog article h2, .archive article h2 {
    height: auto;
  }
}